Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1194327 - [abrt] bluez: g_io_channel_unref(): bluetoothd killed by SIGSEGV
Summary: [abrt] bluez: g_io_channel_unref(): bluetoothd killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez
Version: 21
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Don Zickus
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:46dc913093a4e52ca0fc51f5224...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-19 14:55 UTC by Wilhelm.Buchmueller
Modified: 2015-12-02 17:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 09:15:23 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (12.00 KB, text/plain)
2015-02-19 14:55 UTC, Wilhelm.Buchmueller
no flags Details
File: cgroup (185 bytes, text/plain)
2015-02-19 14:55 UTC, Wilhelm.Buchmueller
no flags Details
File: core_backtrace (2.50 KB, text/plain)
2015-02-19 14:55 UTC, Wilhelm.Buchmueller
no flags Details
File: dso_list (1.36 KB, text/plain)
2015-02-19 14:55 UTC, Wilhelm.Buchmueller
no flags Details
File: environ (220 bytes, text/plain)
2015-02-19 14:55 UTC, Wilhelm.Buchmueller
no flags Details
File: exploitable (126 bytes, text/plain)
2015-02-19 14:55 UTC, Wilhelm.Buchmueller
no flags Details
File: limits (1.29 KB, text/plain)
2015-02-19 14:55 UTC, Wilhelm.Buchmueller
no flags Details
File: maps (4.12 KB, text/plain)
2015-02-19 14:55 UTC, Wilhelm.Buchmueller
no flags Details
File: open_fds (1.64 KB, text/plain)
2015-02-19 14:55 UTC, Wilhelm.Buchmueller
no flags Details
File: proc_pid_status (767 bytes, text/plain)
2015-02-19 14:55 UTC, Wilhelm.Buchmueller
no flags Details
File: var_log_messages (27.17 KB, text/plain)
2015-02-19 14:55 UTC, Wilhelm.Buchmueller
no flags Details

Description Wilhelm.Buchmueller 2015-02-19 14:55:05 UTC
Description of problem:
remove and add a keyboard.

Version-Release number of selected component:
bluez-5.23-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        /usr/libexec/bluetooth/bluetoothd
crash_function: g_io_channel_unref
executable:     /usr/libexec/bluetooth/bluetoothd
kernel:         3.18.7-200.fc21.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 g_io_channel_unref at giochannel.c:237
 #1 control_connect_cb at profiles/input/device.c:1126
 #2 connect_cb at btio/btio.c:232
 #3 g_io_unix_dispatch at giounix.c:165

Comment 1 Wilhelm.Buchmueller 2015-02-19 14:55:08 UTC
Created attachment 993654 [details]
File: backtrace

Comment 2 Wilhelm.Buchmueller 2015-02-19 14:55:10 UTC
Created attachment 993655 [details]
File: cgroup

Comment 3 Wilhelm.Buchmueller 2015-02-19 14:55:11 UTC
Created attachment 993656 [details]
File: core_backtrace

Comment 4 Wilhelm.Buchmueller 2015-02-19 14:55:13 UTC
Created attachment 993657 [details]
File: dso_list

Comment 5 Wilhelm.Buchmueller 2015-02-19 14:55:14 UTC
Created attachment 993658 [details]
File: environ

Comment 6 Wilhelm.Buchmueller 2015-02-19 14:55:16 UTC
Created attachment 993659 [details]
File: exploitable

Comment 7 Wilhelm.Buchmueller 2015-02-19 14:55:17 UTC
Created attachment 993660 [details]
File: limits

Comment 8 Wilhelm.Buchmueller 2015-02-19 14:55:19 UTC
Created attachment 993661 [details]
File: maps

Comment 9 Wilhelm.Buchmueller 2015-02-19 14:55:20 UTC
Created attachment 993662 [details]
File: open_fds

Comment 10 Wilhelm.Buchmueller 2015-02-19 14:55:22 UTC
Created attachment 993663 [details]
File: proc_pid_status

Comment 11 Wilhelm.Buchmueller 2015-02-19 14:55:24 UTC
Created attachment 993664 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-11-04 13:31:44 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-12-02 09:15:27 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.